<?xml version="_defaultstyle.0" encoding="UTF-8"?>
<mf xmlns="http://www.nokia.com/mf/2.0">
    <effectdefinitions path="z:\resource\effects\" max_transition_cache_size="1200000" max_cache_size="800000">
  <effect name="touch_dialer_open_defaultstyle" file="TouchDialerOpen_default.kml" min_sleep_time="1" wanted_frame_time="20"/>
 
    <effect name="touch_dialer_close_defaultstyle" file="TouchDialerClose_default.kml" min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="comp_optionsmenu_main_defaultstyle" file="CompOptionsMenuMain_default.kml" min_sleep_time="1" wanted_frame_time="20"/>   
    <effect name="comp_optionsmenu_main_cascade_defaultstyle" file="CompOptionsMenuCascade_default.kml" min_sleep_time="1" wanted_frame_time="20"/>       
    <effect name="comp_taskswapper_defaultstyle" file="CompTaskSwapper_default.kml" min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="activeidle_viewswitch_defaultstyle" file="ActiveIdleViewSwitch_default.kml" min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="activeidle_viewswitch_right_defaultstyle" file="ActiveIdleViewSwitchRight_default.kml" min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="activeidle_viewswitch_showhide_defaultstyle" file="ActiveIdleViewSwitchShowHide_default.kml" min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="folder_close_defaultstyle" file="AppShellFolderClose_default.kml"  min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="folder_open_defaultstyle" file="AppShellFolderOpen_default.kml"  min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="app_activate_common_defaultstyle" file="AppActivate_default.kml" min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="app_exit_common_defaultstyle" file="AppExit_default.kml"  min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="appshell_exit_defaultstyle" file="AppShellExit_default.kml"  min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="appshell_activate_common_defaultstyle" file="AppShellActivate_default.kml" min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="app_start_common_defaultstyle" file="AppStart_default.kml"  min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="app_start_rect_common_defaultstyle" file="AppStartRect_default.kml" min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="app_start_switch_common_defaultstyle" file="AppStartSwitch_default.kml"  min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="app_start_switch_rect_common_defaultstyle" file="AppStartSwitchRect_default.kml"  min_sleep_time="1" wanted_frame_time="20"/> 
    <effect name="call_swipe_answer_defaultstyle" file="CallSwipeAnswer.kml" min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="comp_contextmenu_defaultstyle" file="CompContextMenu_default.kml" min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="layout_switch_defaultstyle" file="LayoutSwitch_default.kml" min_sleep_time="1" wanted_frame_time="20"/>   

    <effect name="startup_exit_defaultstyle" file="StartupExit_default.kml" min_sleep_time="1" wanted_frame_time="20"/>      
    
    <effect name="comp_errornote_defaultstyle" file="CompErrorNote_default.kml" min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="comp_warningnote_defaultstyle" file="CompWarningNote_default.kml" min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="comp_informationnote_defaultstyle" file="CompInformationNote_default.kml" min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="comp_confirmationnote_defaultstyle" file="CompConfirmationNote_default.kml" min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="comp_waitnote_defaultstyle" file="CompWaitNote_default.kml" min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="comp_query_defaultstyle" file="CompQuery_default.kml" min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="comp_popup_default_defaultstyle" file="CompPopupDefault_default.kml" min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="comp_systemnotify_defaultstyle" file="CompSystemNotify_default.kml" min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="comp_systemnotify_battery_defaultstyle" file="CompSystemNotify_battery_default.kml" min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="comp_sequence_first_defaultstyle" file="CompSequence_first_default.kml" min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="comp_sequence_mid_defaultstyle" file="CompSequence_mid_default.kml" min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="comp_sequence_last_defaultstyle" file="CompSequence_last_default.kml" min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="no_effect" file="noeffect.kml"/>
    <effect name="app_skinchange_defaultstyle" file="themeloader.kml" min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="app_skinchange_defaultstyle2" file="themeloader2.kml" min_sleep_time="1" wanted_frame_time="20"/>
    <effect name="comp_media_toolbar_defaultstyle" file="CompMediaBar_default.kml" min_sleep_time="1" wanted_frame_time="20"/> 
    </effectdefinitions>
</mf>